Bug 1011749 - Docbuilder needs a "Report a bug" link
Docbuilder needs a "Report a bug" link
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: DocBook-builder (Show other bugs)
1.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 1.2
Assigned To: Matthew Casperson
Misty Stanley-Jones
:
Depends On:
Blocks: 1013825
  Show dependency treegraph
 
Reported: 2013-09-25 00:29 EDT by Misty Stanley-Jones
Modified: 2014-08-04 18:27 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-17 19:49:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misty Stanley-Jones 2013-09-25 00:29:59 EDT
There is no way to file a bug against Docbuilder from within Docbuilder. This seems like an easy fix.
Comment 1 Matthew Casperson 2013-09-30 18:11:25 EDT
This has been added to the side menu under the "Report a bug" link.

A full rebuild has been initiated, and the link will be populated in an hour or so when the build is finished.
Comment 4 Matthew Casperson 2013-10-16 00:09:45 EDT
Changed the version that the bugzilla link prepopulates to 1.2. Also updated menu icon to include the lable "Click Me" to make it more obvious what the icon is.

Note You need to log in before you can comment on or make changes to this bug.